; INF File for Monster Sound Online Help
; CopyRight 1997, Diamond Multimedia

[DestinationDirs]
MonsterSound_CopyFiles_Help="M-Sound\Help"
MonsterSound_CopyFiles_Common="M-Sound\Common"

[SourceDisksNames]
1="Monster Sound Help",,1

[SourceDisksFiles]
A3D.GIF=1,,12828
A3D2.GIF=1,,8489
ABOUT.HTM=1,,8887
CONFIG.GIF=1,,4837
DMMNOTE.GIF=1,,964
DSP.GIF=1,,5612
FCC.HTM=1,,1059
HELP.INI=1,,219
HHP.GIF=1,,24390
LOGO.JPG=1,,1898
PCI.GIF=1,,55556
PHYSICAL.HTM=1,,11284
PORTS.GIF=1,,73172
PREV.GIF=1,,4612
SBLAST.GIF=1,,72672
SOFTWARE.HTM=1,,4644
SOUND.GIF=1,,5537
START.HTM=1,,2901
STATUS.GIF=1,,5504
TRADE.HTM=1,,3219
TROUBLE.HTM=1,,21196
UTIL.HTM=1,,27575
UTIL1.GIF=1,,5504
UTIL1.HTM=1,,3290
UTIL2.GIF=1,,4837
UTIL2.HTM=1,,3398
UTIL3.GIF=1,,5537
UTIL3.HTM=1,,1870
UTIL4.GIF=1,,5612
UTIL4.HTM=1,,1584
UTIL5.GIF=1,,4612
UTIL5.HTM=1,,3733
UTILITY.HTM=1,,2891
SHOT1.JPG=1,,124580
UTIL5A.GIF=1,,6662
BG.GIF=1,..\COMMON,365
CONTACT.HTM=1,..\COMMON,6918
DEFLAG.GIF=1,..\COMMON,128
FAST.HTM=1,..\COMMON,3445
FRANCE2.GIF=1,..\COMMON,1353
FRFLAG.GIF=1,..\COMMON,181
GBFLAG.GIF=1,..\COMMON,264
GERMANY2.GIF=1,..\COMMON,1389
GLOSSY.HTM=1,..\COMMON,16770
HEADER0.GIF=1,..\COMMON,19121
HEADER1.GIF=1,..\COMMON,20110
HEADER10.GIF=1,..\COMMON,101443
HEADER2.GIF=1,..\COMMON,20701
HEADER3.GIF=1,..\COMMON,21809
HEADER4.GIF=1,..\COMMON,22553
HEADER5.GIF=1,..\COMMON,25706
HHP.GIF=1,..\COMMON,24390
HKFLAG.GIF=1,..\COMMON,1129
HOWTO.HTM=1,..\COMMON,2997
JAPAN2.GIF=1,..\COMMON,1248
JPFLAG.GIF=1,..\COMMON,163
KFLAG.GIF=1,..\COMMON,2320
MSIE.GIF=1,..\COMMON,793
SGFLAG.GIF=1,..\COMMON,163
TITLE.JPG=1,..\COMMON,31536
UK2.GIF=1,..\COMMON,1547
USA2.GIF=1,..\COMMON,1367
USFLAG.GIF=1,..\COMMON,190
WEBLOGO.GIF=1,..\COMMON,2759

[MonsterSound_CopyFiles_Help]
A3D.GIF
A3D2.GIF
ABOUT.HTM
CONFIG.GIF
DMMNOTE.GIF
DSP.GIF
FCC.HTM
HELP.INI
HHP.GIF
LOGO.JPG
PCI.GIF
PHYSICAL.HTM
PORTS.GIF
PREV.GIF
SBLAST.GIF
SOFTWARE.HTM
SOUND.GIF
START.HTM
STATUS.GIF
TRADE.HTM
TROUBLE.HTM
UTIL.HTM
UTIL1.GIF
UTIL1.HTM
UTIL2.GIF
UTIL2.HTM
UTIL3.GIF
UTIL3.HTM
UTIL4.GIF
UTIL4.HTM
UTIL5.GIF
UTIL5.HTM
UTILITY.HTM
SHOT1.JPG
UTIL5A.GIF

[MonsterSound_CopyFiles_Common]
BG.GIF
CONTACT.HTM
DEFLAG.GIF
FAST.HTM
FRANCE2.GIF
FRFLAG.GIF
GBFLAG.GIF
GERMANY2.GIF
GLOSSY.HTM
HEADER0.GIF
HEADER1.GIF
HEADER10.GIF
HEADER2.GIF
HEADER3.GIF
HEADER4.GIF
HEADER5.GIF
HHP.GIF
HKFLAG.GIF
HOWTO.HTM
JAPAN2.GIF
JPFLAG.GIF
KFLAG.GIF
MSIE.GIF
SGFLAG.GIF
TITLE.JPG
UK2.GIF
USA2.GIF
USFLAG.GIF
WEBLOGO.GIF

